Subject: Proposed IETF Privacy Policy for Review

From: IETF Administrative Director <[email-masked]>
Date: Wed, 16 Mar 2016 10:02:39 -0700

The IAOC would like community input on a proposed IETF Privacy Policy.

We are required by California law (and good net citizenship) to have
an accurate privacy policy on our websites.  Counsel have reviewed
this statement for compliance with US and EU privacy regulations.  

The policy discusses the following:
  1.  General – Most Personal Data Submitted to IETF Will Become Public
  2.  You Consent to International Transmission of Your Data
  3.  Exceptions – Information That We Do Not Release to the Public
  4.  Security
  5.  Children
  6.  Inquiries
  7.  Compliance
  8.  Other Organizations
  9.  Consent

The proposed Privacy Policy is located here:
http://iaoc.ietf.org/documents/IETF-General-Privacy-Statement-2016-02-24-02.htm

The IAOC will consider all comments received by 31 March 2016.

Ray Pelletier
IETF Administrative Director